General

Profile

chacalylobo

  • Registered on: 2019-01-23
  • Last connection: 2019-05-01

Issues

Activity

2019-05-01

06:53 PM Packages Packaging request #2307 (open): Metadata anonymisation toolkit (MAT). Dependency error python2-poppler
I try to install mat, but terminal give me dependency can not be solved python2-poppler.
Any solution?
Thanks.
chacalylobo

2019-02-07

11:26 AM Packages Bug #2170: Polkit-kde-agent not autostart at KDE Plasma boot
I try to execute it manually in terminal, but output error is:
/usr/lib/polkit-kde-authentication-agent-1
New...
chacalylobo

2019-02-06

12:23 AM Packages Bug #2170 (open): Polkit-kde-agent not autostart at KDE Plasma boot
I use OpenRC, I Installed polkit-elogind and rc-update add elogind default
I have 3 polkits :
polkit-elogind 0.1...
chacalylobo

2019-01-23

10:48 PM Packages Bug #2149: pidgin 2.13.0-2.nonprism1 and libidn.so.11 error
Solved. chacalylobo
10:16 PM Packages Bug #2149: pidgin 2.13.0-2.nonprism1 and libidn.so.11 error
freemor wrote:
> Trying a quick rebuild
I did it, but nothing.
I rebuild libidn and pidgin 2.13.0-2.nonprism1 ...
chacalylobo
09:59 PM Packages Bug #2149 (fixed): pidgin 2.13.0-2.nonprism1 and libidn.so.11 error
I activated nonprism, installed your-privacy and install pidgin 2.13.0-2.nonprism1
My terminal output is:
pidgi...
chacalylobo

Also available in: Atom